apiVersion: kustomize.config.k8s.io/v1beta1
kind: Kustomization
namespace: demoagent-staging
resources:
- ../base
- namespace.yaml
images:
- name: registry.gitlab.com/gitlab-kr/demosamples/con/demo/hello-world-service-gitops/hello-world
  newTag: aea508b6
- name: registry.gitlab.com/gitlab-kr/demosamples/con/ehb/hello-world-service-gitops/hello-world
  newTag: 87563a47
